gtk3-nocsd_3-1~webupd8~trusty5_all.deb


Advertisement

Description

gtk3-nocsd - Disable Gtk+ 3 client side decorations (CSD)

Property Value
Distribution Ubuntu 14.04 LTS (Trusty Tahr)
Repository WebUpd8 i386
Package name gtk3-nocsd
Package version 3
Package release 1~webupd8~trusty5
Package architecture all
Package type deb
Installed size 113 B
Download size 45.48 KB
Official Mirror ppa.launchpad.net
Description -

Alternatives

Package Version Architecture Repository
gtk3-nocsd_3-1~webupd8~trusty5_all.deb 3 all WebUpd8
gtk3-nocsd - - -

Requires

Name Value
libgtk3-nocsd0 -

Download

Type URL
Binary Package gtk3-nocsd_3-1~webupd8~trusty5_all.deb
Source Package gtk3-nocsd

Install Howto

  1. Enable the repository:
    # sudo add-apt-repository ppa:nilarimogard/webupd8
  2. Update the package index:
    # sudo apt-get update
  3. Install gtk3-nocsd deb package:
    # sudo apt-get install gtk3-nocsd

See Also

Package Description
guake_0.8.5-1~webupd8~trusty0_i386.deb Drop-down terminal for GNOME Desktop Environment
indicator-netspeed_0+git20140722-0~webupd8~trusty0_i386.deb Network speed indicator for Unity
indicator-xkbmod_0.1-1+git20150223~webupd8~trusty2_i386.deb Simple Ubuntu keyboard modifiers indicator
ipad-charge_1.1+git20161017-1~webupd8~trusty1_i386.deb Enables USB charging for Apple devices, e.g. iPad
kkedit_0.4.1-1~webupd8~trusty0_i386.deb KKEdit
launcher-list-indicator_0.1+git20161029-0~webupd8~0_all.deb Switch between Unity launcher pinned apps profiles
launchpad-getkeys_0.3.3-1~webupd8~2_all.deb Import missing GPG keys automatically
lcurse_0.2+git20170502-0~webupd8~0_all.deb Python Curse client for Linux
lgogdownloader_2.26-1~webupd8~trusty0_i386.deb Downloader for GOG.com games, uses the GOG.com API
libaudclient2_3.4.3-1~webupd8~trusty_i386.deb audacious D-Bus remote control library
libaudcore1_3.4.3-1~webupd8~trusty_i386.deb audacious core engine library
libaudcore2_3.5.2-1~webupd8~trusty0_i386.deb audacious core engine library
libaudcore3_3.7.2-2-1~webupd8~trusty1_i386.deb audacious core engine library
libaudcore4_3.9-1~webupd8~trusty0_i386.deb audacious core engine library
libaudcore5_3.9-3~webupd8~trusty1_i386.deb audacious core engine library
Advertisement
Advertisement